**compilar lib idl**
omniidl -bpython arquivo.idl

**criar diretorio para registro de nomes**
mkdir omninames

**iniciar servidor de nomes**
omniNames -start -datadir omninames

**ou se não for a primeira vez**
omniNames -start -aways -datadir omninames



